###
# Repo-specific
dst

###
# Default ignores
_site/
.idea/
build/
captures/
debug/
dist/
log/
logs/
temp/
tmp/
vendor/
*~
*.core
*.key
*.log
*.out
*.pem
*.tmp
._*
.DS_Store
.DS_Store?
.Spotlight-V100
.Trashes
.godot
.gradle
Thumbs.db
secring.*
